
/* -------------------------------------------------------------- 
   
   custom.css
   * specific classes (eg. Car insurance home content, life
   insurance home content, etc)
-------------------------------------------------------------- */
/*------------------------------------------------------------ 
	Insurance Home Content
	
-------------------------------------------------------------- */
.insurancehome-bg { 
	float: left;
	background: url(/images/internet/aalaus/System/bg-carinsurance-content.png) repeat-y;
	width:100%;
}
.insurancehome-content {
	/*float: left;
	background: url(/images/internet/aalaus/System/bg-carinsurance-content.png) repeat-y;
	width:100%;*/
      padding-left:14px;
	padding-right:15px;
}
.insurancehome-header {
	float: left;
	width: 100%;
	background: url(/images/internet/aalaus/System/bg-carinsurance-header-90.png) no-repeat;
}
.insurancehome-footer {
	margin-bottom: 7px;
	float: left;
	width: 100%;
	height: 36px;
	background: url(/images/internet/aalaus/System/bg-carinsurance-footer-h71.png) no-repeat;
	background-position: 0% bottom;
}
.insurancehome-content h1,h2,h3,h4,h5,h6{  }
.insurancehome-header h2 {padding-left: 14px;padding-top:5px;}
.insurancehome-header h1 {padding-left: 14px;padding-top:15px;}
.insurancehome-content ul{ padding-left: 27px; width: 90%;}
.insurancehome-content ol{ margin-left:30px;}
.insurancehome-content .table {width:95%;}
.insurancehome-content p { padding-bottom: 8px; padding-right: 10px; }
.insurancehome-content img { }
.insurancehome-content ul li {padding-left: 2px;}
.insurancehome-disclaimer p{
	font-size: 9px;
	color: #a5a5a5;
	padding-top: 10px;
	line-height:1.2;
	/*width:95%;*/
}
.tick {list-style-image: url(/images/internet/aalaus/Ticks/tick-med.gif); }
.glyph {width: 100%;}
.glyph-img {padding-left: 10px;float: left;width: 40px;}
.glyph-text{font-size:9px;float: left;width: 60%;}
.glyph-text a{font-size:10px;}
.calc {width:100%;}
.calculator ul{
	list-style-type: none;
	list-style-image: none;
}
.calc{
	background-image: url(/images/internet/aalaus/contentimages/calc-small.gif);
	background-repeat: no-repeat;
	height:40px;
	border-bottom:1px solid #cecdce; 
	width:175px;
}
.calc-last{	
	background-image: url(/images/internet/aalaus/contentimages/calc-small.gif);
	background-repeat: no-repeat;
	height:40px;
	width:175px; 
}
.calc-text{
	padding-right:4px;
	padding-left:40px;
}
/*------------------------------------------------------------ 
	Partners Home Page
	
-------------------------------------------------------------- */
.parntershome-content {
	float: left;
	background: url(/images/internet/aalaus/System/bg-partners-content.png) repeat-y;
	width: 100%;
}
.parntershome-content p { padding-left: 10px; }
.parntershome-header {
	float: left;
	width: 100%;
	background: url(/images/internet/aalaus/System/bg-partners-header.png) no-repeat;
}
.parntershome-footer {
	margin-bottom: 7px;
	float: left;
	width: 100%;
	height: 35px;
	background: url(/images/internet/aalaus/System/bg-partners-footer.png) no-repeat;
	background-position: 0% bottom;
}
.parntershome-header h2, h1{margin-top: 5px;padding-left: 10px;}
.partnerlinks{width: 100%;margin-top: 0px;}
.partnerlinks .partnerlinks-row	{
	border-bottom: 1px solid #cecdce;
	border-left: 1px solid #cecdce; 
	border-right: 1px solid #cecdce; 
	height: 40px;
	padding-top: 5px; 
	background-color: #eeeded;
}
.partnerlinks .partnerlinks-row:hover	{background-color: #ffffff; cursor:pointer;}
.partnerlinks .partnerlinks-row, a	{font-weight: bold; color: #426bb3;}
.partnerlinks .partnerlinks-left	{float: left; width: 20%; padding-left: 4px; }
.partnerlinks .partnerlinks-arrow	{float: left; width: 5%;background: url(/images/internet/aalaus/System/quicklinks-arrow.gif) 0 0 no-repeat;}
.partnerlinks .partnerlinks-mid	{float: left; width: 65%;font-weight: normal;color: #333333;padding-left: 4px;}
.partnerlinks .partnerlinks-right	{float: left; width: 5%; }
.partnerlinks-header	{border-top: 1px solid #cecdce;}
.partnerlinks-footer	{border-bottom: 1px solid #cecdce;}
/*------------------------------------------------------------ 
	Sitemap
	
-------------------------------------------------------------- */
.sitemap-content {
	float: left;
	background: url(/images/internet/aalaus/System/bg-sitemap-content.gif) repeat-y;
	width: 752px;
}
.sitemap-content p { padding-left: 10px; padding-right: 10px;}
.sitemap-content ul{ padding-left: 27px; /*width: 90%;*/}
.sitemap-content h2 {padding-left: 10px; padding-right: 10px;}
.sitemap-header {
	height: 57px;
	float: left;
	width: 100%;
	background: url(/images/internet/aalaus/System/bg-sitemap-header.gif) no-repeat;
}
.sitemap-footer {
	margin-bottom: 7px;
	float: left;
	width: 100%;
	height: 57px;
	background: url(/images/internet/aalaus/System/bg-sitemap-footer.gif) no-repeat;
	background-position: 0% bottom;
}
.sitemap-header h2, h1{margin-top: 5px;padding-left: 10px;}
/*.sitemap-header	{border-top: 1px solid #cecdce;}
.sitemap-footer	{border-bottom: 1px solid #cecdce;}*/
/*------------------------------------------------------------ 
	Life Insurance Home Page
	
-------------------------------------------------------------- */
.lifepanel{width: 562px; padding-top: 10px; padding-bottom: 10px;}
.cell img{float: left; padding: 1px 3px;margin: 0.5em 1.5em 50px 0.5em;padding: 0;}
/*.cell p{margin-top: 0.5px; margin-left: 0.5px;margin-right: 0.2px;}*/
.cell p{margin: 5px;}
.lifepanel .cell{
	float: left;
	background-color: #f8f8f8;
	/*width: 49%;*/
      width: 279px;
	border-bottom: 1px solid #cecdce;
	height: 155px;
}
.cell-top {border-top: 1px solid #cecdce;}
.cell-left{
	border-left: 1px solid #cecdce;
	border-right: 1px solid #cecdce;
}
.cell-right{
	border-right: 1px solid #cecdce;
}
.lifepanel .cell:hover{
	float: left;
	background-color: #ffffff;
	cursor: pointer;
}
/*------------------------------------------------------------ 
	News Home Page
	
-------------------------------------------------------------- */
.newsitems{padding-left: 0px;	padding-right: 20px;}
.newsitem{
	border-bottom: 1px solid #cecdce;
	padding: 5px 20px 20px 5px;
      margin: 10px;
}
.newsitem hr{
	width: 90%;
}
.newsitem .readmore{
	float: right;
	margin-bottom: 5px;
}
/*------------------------------------------------------------ 
	Business Insurance Tables
	
-------------------------------------------------------------- */
.bitable{width: 100%;margin-top: 0px;margin-bottom:20px;}
.bitable .bitable-row{margin-top:4px;}
.bitable .bitable-left	{float: left; width: 31%; padding: 0 5px 0 5px; border-left: 1px solid #cecdce;border-top: 1px solid #cecdce;border-bottom: 1px solid #cecdce;}
.bitable .bitable-mid	{float: left; width: 31%;font-weight: normal;color: #333333; padding: 0 5px 0 5px; border-left: 1px solid #cecdce;border-top: 1px solid #cecdce; border-bottom: 1px solid #cecdce;}
.bitable .bitable-right	{float: left; width: 31%;border-left: 1px solid #cecdce; padding: 0 5px 0 5px; border-right: 1px solid #cecdce;border-top: 1px solid #cecdce;border-bottom: 1px solid #cecdce;  }
.bitable .bitable-header {
	font-weight: bold; 
	background: url(/images/internet/aalaus/System/bg-formtable-header-35.png) repeat-x 0;
	height: 35px;
	color: #454c5d;
      line-height:1.4;
	margin: 0;
}
.bitable-header p{
	margin-top:3px;
	color:#454c5d;
}
.bitable ul{margin:0}
.bitable li{margin-right:20px}
